﻿@charset "UTF-8";
/* CSS Document */

.quick, .connect1 {
    padding-left: 20px;
    background-color: #6a0032;
    border-left: none;
    height: 2.5em;
}


#libraryBody.container {
	margin-right: auto;
	margin-left: auto;
	margin-top:0px;
	*zoom: 1;
	background-image:url(../imgs/background.png);
	background-repeat: repeat;
	max-width: 1000px;
	max-height:100%;
	position:relative; /* make any positioned child elements relative to this */ 
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0px 0;
  padding-top:5px;
  font-weight: bold;
  line-height: 20px;
  color: #fffbed !important;
  text-rendering: optimizelegibility;
  font-family:Oxygen;
}

.pull-left {
	box-shadow: 3px 3px 5px 3px #868686;}
	
.thumbnails{
	padding-left:5px;

}

.mainBody a,
.mainBody a:visited {
	text-decoration: none;
	color:#6a0032;
}

#libraryTopNav.navbar {
    margin-bottom: -1px;
}
.row.clarkeSearch {
    background-image: linear-gradient(to bottom, #4c0026, #6a0032);
}

.clarkeSearch {
    text-align:center;
}

.ms-webpartzone-cell {
    margin:0px;
}

.clarkeSearch input {

    margin-top:10px;

    display: inline-block;  

    height: 30px;

	padding: 4px 6px;

	margin-bottom: 10px;

	font-size: 14px;

	line-height: 20px;

	color: #555;

	vertical-align: middle;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

}

.clarkeSearch img {
    margin-top:5px;
}

.clarkeSearch .btn-primary:hover,
.clarkeSearch .btn-primary:focus,
.clarkeSearch .btn-primary:active,
.clarkeSearch .btn-primary.active,
.clarkeSearch .btn-primary.disabled,
.clarkeSearch .btn-primary[disabled] {
    color: #6a0032 !important;
    background-image: -moz-linear-gradient(top, #fffbed, #fee4bb);
    background-image: -webkit-gradient(linear, 0 0, 0 0, from(#fffbed), to(#fee4bb));
    background-image: -webkit-linear-gradient(top, #fffbed, #fee4bb);
    background-image: -o-linear-gradient(top, #fffbed, #fee4bb);
    background-image: linear-gradient(to bottom, #fffbed, #fee4bb);
    background-repeat: repeat-x;
}

.clarkeSearch .btn-primary {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #6a0032 !important;
    *background-color: #ffc82e;
	background-image: -moz-linear-gradient(top, #4c0026, #6a0032);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4c0026), to(#6a0032));
	background-image: -webkit-linear-gradient(top, #4c0026, #6a0032);
	background-image: -o-linear-gradient(top, #4c0026, #6a0032);
	background-image: linear-gradient(to bottom, #4c0026, #6a0032);
	background-repeat: repeat-x;
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	color: #fffbed;
}

.clarkeSearch .btn:hover,
.clarkeSearch .btn:focus,
.clarkeSearch .btn:active,
.clarkeSearch .btn.active,
.clarkeSearch .btn.disabled,
.clarkeSearch .btn[disabled] {
	color: #6a0032;
	background:#fee4bb !important;
}

.clarkeSearch button.clarkeSearchButton {
	font-family:cmichicons;
	content:"\e030";
	min-width: 14px;
}

.clarkeSearch .customRadioBtn {
	width: 65px;
	padding: 4px;
}

#btnClarkeSearch {
	width: 35px;
	padding: 4px;
}

.clarkeThumbnailButtons .btn-primary {
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #6a0032;
    *background-color: #ffc82e;
	background-image: -moz-linear-gradient(top, #4c0026, #6a0032);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#4c0026), to(#6a0032));
	background-image: -webkit-linear-gradient(top, #4c0026, #6a0032);
	background-image: -o-linear-gradient(top, #4c0026, #6a0032);
	background-image: linear-gradient(to bottom, #4c0026, #6a0032);
	background-repeat: repeat-x;
	border-color: #0044cc #0044cc #002a80;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0044cc', GradientType=0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	color: #fffbed;
}

.clarkeThumbnailButtons .btn:hover,
.clarkeThumbnailButtons .btn:focus,
.clarkeThumbnailButtons .btn:active,
.clarkeThumbnailButtons .btn.active,
.clarkeThumbnailButtons .btn.disabled,
.clarkeThumbnailButtons .btn[disabled] {
	color: #6a0032;
	background:#fee4bb;
}

.clarkeThumbnailButtons .btn-primary:hover,
.clarkeThumbnailButtons .btn-primary:focus,
.clarkeThumbnailButtons .btn-primary:active,
.clarkeThumbnailButtons .btn-primary.active,
.clarkeThumbnailButtons .btn-primary.disabled,
.clarkeThumbnailButtons .btn-primary[disabled] {
    
    background-image: -moz-linear-gradient(top, #fffbed, #fee4bb);
    background-image: -webkit-gradient(linear, 0 0, 0 0, from(#fffbed), to(#fee4bb));
    background-image: -webkit-linear-gradient(top, #fffbed, #fee4bb);
    background-image: -o-linear-gradient(top, #fffbed, #fee4bb);
    background-image: linear-gradient(to bottom, #fffbed, #fee4bb);
    background-repeat: repeat-x;
}

.clarkeThumbnailButtons .btn-primary:hover h4 {
    color: #6a0032 !important;
}

.clarkeThumbnailButtons .btn-primary h4 {
    padding-top:10px;
    padding-bottom:10px;
}

.clarkeThumbnailButtons {
    padding-top:20px;
}

.clarkeThumbnailButtons .thumbnail {
    padding: 0px;
}

.clarkeThumbnailButtons .thumbnails > li {
    border:none;
}

.carousel {
	margin-top: 0px;
}

#libraryBody.container a:hover,

#libraryBody.container a:focus {

	text-decoration: none;

}



#libraryBody.container a > span:hover,

#libraryBody.container a > span:focus {

	text-decoration:underline;

}


#libraryBody #libraryClarkeAsk,

#libraryBody #libraryClarkeHours,

#libraryBody #libraryClarkeQuickLinks,

#libraryBody #clarkeSlider, 

#libraryBody #socialMedia, 

#libraryBody #newsAndEvents {

    padding-top: 20px;

}


/* RSS Feed */
#libraryClarkeHours {

    /*margin-top: 20px;*/

}

#clarkeRSS {

    text-align:left;

    padding-left: 10px;

    padding-top: 5px;

    padding-bottom: 5px;

}

#clarkeRSS img {

    height:30px;

    width:30px;

	margin-left: -35px;

}

#clarkeRSS .rssDate {

    margin-left: 35px;

    font-style: italic;

    font-size:12px;

}

#clarkeRSS .rssTitle {

    font-size: 15px;

	margin-left: 35px;

}

#clarkeRSS .rssTitle a {

    padding-left:5px;

}



#clarkeRSS a:hover,

#clarkeRSS a:focus {

	text-decoration:underline !important;

}





.clarkeAskTheClarke {

	background-color:#6a0032;

	height: 69px;

	box-shadow: 3px 3px 5px 3px #868686;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

	text-align: center;

}



.clarkeHours {

	background-color:#ffc82e;

	height:69px;

	box-shadow: 3px 3px 5px 3px #868686;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

	text-align: center;
	margin-top:15px;

}



#libraryClarkeQuickLinks .clarkeQuickLinks{


	padding-bottom: 7px;

}


#libraryClarkeQuickLinks .nav.nav-list.bs-docs-sidenav.clarkeQuickLinks > li > a:before {
    content: "\e045";
    font-family: cmichicons;
	padding-right: 15px;
}



@media (max-width:972px) {
	#libraryBody.container {
		padding:0px !important;
	}
}
@media (min-width:767px){

	#libraryBody #askAndHours,

    #libraryBody #socialMedia {

        padding-right: 10px;

    }

    

    #libraryBody #clarkeSlider,

    #libraryBody #newsAndEvents {

        padding-left:10px;

    }

}

